@charset "utf-8";
/* CSS Document */
#thumbplace_1241595 {float: right;}
#thumbplace_1241584 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1241605 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1241605 {clear: right; margin: 1em 0 0;}
	#thumbplace_1241595 {clear: right; margin: 1em 0 0;}
}
